## dark-gtk-themes 0

=== Makefile ===
.SECONDEXPANSION:

SRC_DarkFire := DarkCold
SRC_DarkBlood := DarkMint
DST := DarkFire DarkBlood

.PHONY: all clean

all: $(DST:%=%/.stamp)

clean:
	rm -rf $(DST)

%/.stamp: .git/modules/$$(SRC_$$*)/index %.sh
	rm -rf "$*"
	cp -a "$(SRC_$*)" "$*"
	rm -f "$*"/.git "$*"/README*
	cd "$*" && ../"$*".sh
	touch "$@"

=== debian/changelog ===
dark-gtk-themes (0-3) unstable; urgency=medium

  * No-change reupload to rebuild against updated source themes.
    + Which define @text_view_bg (closes: #970993).

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 19 Jan 2021 18:31:29 +0100

dark-gtk-themes (0-2) unstable; urgency=medium

  * M-A: foreign, R³.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 27 Jan 2020 17:37:07 +0100

dark-gtk-themes (0-1) unstable; urgency=medium

  * Initial release (Closes: #948762)

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 13 Jan 2020 05:32:50 +0100

=== debian/control ===
Source: dark-gtk-themes
Section: misc
Priority: optional
Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>, Ximin Luo <infinity0@pwned.gg>
Build-Depends: debhelper-compat (= 12),
               darkcold-gtk-theme,
               darkmint-gtk-theme,
               imagemagick
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/infinity0/dark-themes
Vcs-Git: https://salsa.debian.org/desktop-themes-team/dark-gtk-themes.git -b debian
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/dark-gtk-themes/tree/debian

Package: darkblood-gtk-theme
Architecture: all
Multi-Arch: foreign
Depends: gtk2-engines-pixbuf, ${misc:Depends}
Description: dark GTK2/GTK3/Metacity theme
 A recolour of a night-style window theme by OriginalSeed.  It is mostly
 black, with carmine elements, easy on the eyes of those who hack when
 there's dark outside.

Package: darkfire-gtk-theme
Architecture: all
Multi-Arch: foreign
Depends: gtk2-engines-pixbuf, ${misc:Depends}
Description: dark GTK2/GTK3/Metacity theme
 A recolour of a night-style window theme by OriginalSeed.  It is mostly
 black, with bright red elements.

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dark-themes-$1.tar.gz%" \
   https://github.com/infinity0/dark-themes/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
